// src/api/login.ts
import request from '../utils/request.ts'


let studentPrefix = import.meta.env.VITE_API_STUDENT_PRE 


// 评价码登录 
export const reviewCodeLoginApi = (evaluationCode: any) => {
  return request({
    url: `${studentPrefix}/api/v1/assessment/center/evaluation/code/${evaluationCode}`,
    method: 'get',
  })
}
